Subject: Text vs. HTML formatted postings

From: Thomas Huber <[email-masked]>
Date: Thu, 13 Sep 2001 05:42:47 +0200 (MET DST)

Dear friends,
it seems to me, that recently the number of HTML formatted postings on
this list has increased.  With the background of worm/virus resistant way
to view email is, at least for me, PINE.  Unfortunatly it is not easy to
read HTML formatted emails with PINE.
It would be very kind to 'old-fashioned' guys like myself to avoid HTML
formatted postings.  (Hint: In Netscape choose Edit/Preferences/Formatting
and choose 'send plain text'.)
Yours,
Thomas
-----------------------------------------------------------------------------
Dr.Thomas Huber                        University of Arizona
Tel.: (520) 621-2537                   Department of Chemistry 
FAX:  (520) 621-8407                   1306 E. University Blvd.
email [email-masked]     Tucson, Arizona 85721-0041